<!DOCTYPE html>



<html>
<title>Voter</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="shortcut icon" type="image/png" href="Images/favicon.png" />
<link rel="shortcut icon" type="image/png" href="http://eg.com/favicon.png" />


<style>
            body,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: "Lato", sans-serif;
    }
    
    body,
    html {
        height: 100%;
        color: #777;
        line-height: 2;
    }
    /* Parallax Effect */
    
    .bgimg-1,
    .bgimg-11,
    .bgimg-2,
    .bgimg-3 {
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    /* First image (Logo. Full height) */
    
    .bgimg-1 {
        background-image: url('Images/Polygon%20Background.jpg');
        min-height: 100%;
        filter: hue-rotate(130deg);
        animation-fill-mode: backwards
    }
    
    .bgimg-11 {
        background-image: url('Images/Polygon%20Background.jpg');
        min-height: 10%;
        filter: saturate(200%) .bgimg-2 {
            background-image: url("Me.jpg");
            min-height: 400px;
            /* Turn off parallax scrolling for tablets and phones */
            @media only screen and (max-device-width: 1024px) {
                .bgimg-1, .bgimg-2, .bgimg-3 {
                    background-attachment: scroll;
                }
            }
            <style type="text/css">html {
                overflow: auto;
            }

</style>

<body>
    <!-- Navbar -->
    <div class="w3-top">
        <div class="w3-bar w3-white w3-card-2">
            <img src="Images/Voter.png" height="50px" class="w3-left w3-padding-small w3-margin-left">
            <div class="w3-dropdown-hover w3-hide-small w3-right w3-margin-right">
                <a class="w3-bar-item w3-button w3-padding-large w3-hide-medium w3-hide-large w3-right" href="javascript:void(0)" onclick="myFunction()" title="Toggle Navigation Menu"><i class="fa fa-bars"></i></a>
                <a href="Home.html" class="w3-bar-item w3-button w3-padding-large">HOME</a>
                <a href="#band" class="w3-bar-item w3-button w3-padding-large w3-hide-small">ABOUT</a>
                <a href="Development.html" class="w3-bar-item w3-button w3-padding-large w3-hide-small">DEVELOPMENT</a>
            </div>
        </div>
    </div>

    <!-- Parallax Image with Logo Text -->
    <div class="bgimg-1 w3-display-container w3-opacity-min" id="home">
        <div class="w3-display-middle" style="white-space:nowrap;">
            <span class="w3-center w3-padding-large w3-black w3-xxlarge w3-wide"><span class="">About</span> </span>
        </div>

    </div>
    <div class="w3-panel w3-white">
    </div>
